<?xml version="1.0" encoding="utf-16"?>
<ExplorationModControlsConfig xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <!-- KEYS: None,LeftButton,RightButton,Cancel,MiddleButton,ExtraButton1,ExtraButton2,Back,Tab,Clear,Enter,Shift,Control,Alt,Pause,CapsLock,Hangeul,Hangeul,Hangeul,Junja,Final,Kanji,Kanji,Kanji,Ctrl_Z,Escape, -->
  <!-- Convert,NonConvert,Accept,ModeChange,Space,PageUp,PageDown,End,Home,Left,Up,Right,Down,Select,Print,Execute,Snapshot,Insert,Delete,Help,D0,D1,D2,D3,D4,D5,D6,D7,D8,D9,A,B,C,D,E,F,G,H,I,J,K,L,M,N,O,P,Q,R, -->
  <!-- S,T,U,V,W,X,Y,Z,LeftWindows,RightWindows,Apps,Sleep,NumPad0,NumPad1,NumPad2,NumPad3,NumPad4,NumPad5,NumPad6,NumPad7,NumPad8,NumPad9,Multiply,Add,Separator,Subtract,Decimal,Divide,F1,F2,F3,F4,F5,F6,F7,F8, -->
  <!-- F9,F10,F11,F12,F13,F14,F15,F16,F17,F18,F19,F20,F21,F22,F23,F24,NumLock,ScrollLock,NEC_Equal,NEC_Equal,Fujitsu_Masshou,Fujitsu_Touroku,Fujitsu_Loya,Fujitsu_Roya,LeftShift,RightShift,LeftControl,RightControl, -->
  <!-- LeftAlt,RightAlt,BrowserBack,BrowserForward,BrowserRefresh,BrowserStop,BrowserSearch,BrowserFavorites,BrowserHome,VolumeMute,VolumeDown,VolumeUp,MediaNextTrack,MediaPrevTrack,MediaStop,MediaPlayPause,LaunchMail, -->
  <!-- LaunchMediaSelect,LaunchApplication1,LaunchApplication2,OemSemicolon,OemPlus,OemComma,OemMinus,OemPeriod,OemQuestion,OemTilde,ChatPadGreen,ChatPadOrange,OemOpenBrackets,OemPipe,OemCloseBrackets,OemQuotes, -->
  <!-- Oem8,OEMAX,OemBackslash,ICOHelp,ICO00,ProcessKey,ICOClear,Packet,OEMReset,OEMJump,OEMPA1,OEMPA2,OEMPA3,OEMWSCtrl,OEMCUSel,OEMATTN,OEMFinish,OEMCopy,OEMAuto,OEMENLW,OEMBackTab,ATTN,CRSel,EXSel,EREOF,Play, -->
  <!-- Zoom,Noname,PA1,OEMClear, -->
  <ScreenToggleKey>OemPlus</ScreenToggleKey>
  <ScreenTabLeftKey>OemOpenBrackets</ScreenTabLeftKey>
  <ScreenTabRightKey>OemCloseBrackets</ScreenTabRightKey>
</ExplorationModControlsConfig>